Contact wikivoyages with fewer than 500 pages using RelatedSites about deprecation
Closed, ResolvedPublic

Description

We contacted the big 5 as part of T199367: Contact top five Wikivoyages using RelatedSites about deprecation. This ticket is for the following wikivoyages:

In the message we will: inform the wiki about the impending RelatedSites deprecation and automated link removal using script.

Niharika created this task.Aug 8 2018, 5:22 PM
Niharika triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2018, 5:22 PM
Niharika updated the task description. (Show Details)EditedAug 8 2018, 5:23 PM
Niharika moved this task from Untriaged to Tracking work by others on the Community-Tech board.
Niharika added a subscriber: Keegan.

@Keegan Do you think we should do the same we did in the other ticket (try to get consensus) or do you think we should just post a message to inform them about the impending deprecation?

Niharika updated the task description. (Show Details)Aug 8 2018, 5:28 PM
Keegan added a comment.Aug 8 2018, 5:34 PM

@Keegan Do you think we should do the same we did in the other ticket (try to get consensus) or do you think we should just post a message to inform them about the impending deprecation?

Inform them. I don't think we want to be in the position where we've got the extension deprecated on every wiki except XX.wikivoyage with sixteen links where two people said no. The functionality for the RelatedSites spec exists in Wikidata, so workflows might be altered but they are not being killed outright.

Niharika assigned this task to Keegan.Aug 8 2018, 5:36 PM

That makes sense. Then this ticket is ready for you to take on, Keegan. I'll leave it to you to decide if we want the messages translated or not.

Niharika updated the task description. (Show Details)Aug 8 2018, 5:37 PM
Keegan added a comment.Aug 8 2018, 5:39 PM

Translations would be good, yes. I'll get something written up and out to translators by Friday, and aim to post early next week. Most of these languages have active translators.

Awesome, thanks.

One last thing - should we also inform English Wikivoyage about it? I think they've known about it for a while now and have taken out most of the links themselves.

Wrote up a message:

https://meta.wikimedia.org/wiki/User:Keegan_(WMF)/RelatedSites2

It's been marked for translation and the translators list has been contacted. I'll followup with individual languages that are still untranslated on Monday.

Awesome, thanks.

One last thing - should we also inform English Wikivoyage about it? I think they've known about it for a while now and have taken out most of the links themselves.

We can inform them separately.

@Niharika bumped the translator request for one more round, I only have hi, fr, it. I'll post with what I have on Tuesday regardless.

Keegan updated the task description. (Show Details)Sep 4 2018, 7:37 PM

Posted everywhere except ps.wikivoyage, for the life of me I couldn't figure out the best place. Usually if a village pump is absent we post on the talk page of the main page, but even that is a red link there...

Anyway, of the contacted wikis, some are active: de, fr, it, ru, hi, zh. The rest didn't show much sign of community.

Thanks @Keegan! Should we keep this ticket open for a while in case we get responses/questions about this?

Keegan added a comment.Sep 4 2018, 7:42 PM

Thanks @Keegan! Should we keep this ticket open for a while in case we get responses/questions about this?

Let's keep it open for one week.

@Keegan Did you hear back from any of the wikis in the task? Should we go ahead and run the script on these too?

{forgot to hit submit on Thursday..]

Everything is quiet on the small wikis with the exception of Italian, who have a question about what to do with the seven user pages that they have in RelatedSites. https://it.wikivoyage.org/wiki/Wikivoyage:Lounge#RelatedSites

Aside from confusion on the Russian Wikivoyage with RelatedArticles, nothing else came up. Good to go.

{forgot to hit submit on Thursday..]

Everything is quiet on the small wikis with the exception of Italian, who have a question about what to do with the seven user pages that they have in RelatedSites. https://it.wikivoyage.org/wiki/Wikivoyage:Lounge#RelatedSites

Aside from confusion on the Russian Wikivoyage with RelatedArticles, nothing else came up. Good to go.

Done. I think we're good to go on this.

Niharika closed this task as Resolved.Sep 21 2018, 5:32 PM

@Keegan - What happened with Pashto wikivoyage? No one to translate?

Keegan added a comment.Oct 5 2018, 6:13 PM

@kaldari No translation, but the problem ran deeper. The wiki is dead with no identifiable active discussion space. They have no village pump, the Main Page talk page is a red link, and no other centralized communication center could be found. Usually when this happens I find the most active user and tell them, but ps.wikivoyage doesn't even have any active users. I think it's safe to say we can remove the extension without harming the community.

Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Oct 12 2018, 8:40 AM